Update for otrs.openSUSE_Evergreen_11.4 security moderate

update for otrs

This version upgrade to otrs 2.4.15 fixed a Cross-Site Scripting (XSS) flaw.

Fixed bugs
bnc#791014
otrs: XSS fixed
Selected Binaries